{
	"version": "1",
	"prompt": "template",
	"title": "欢迎使用六兴找房APP",
	"message": "　　为更好保障您的个人权益、请您在使用本应用前，仔细阅读<a href=\"https://lxhome.com/oss/app/html/sla.html\">《六兴找房用户服务协议》</a>和<a href=\"https://lxhome.com/oss/app/html/privacy.html\">《六兴找房隐私政策》</a>，我们同时提供<a href=\"https://lxhome.com/oss/app/html/statementSummary.html\">《隐私政策概要》</a>帮助您快速了解本应用如何收集、使用、传输、存储、对外提供、保护您的个人信息机您的权利如何行使。<br />　　相机、位置、麦克风、相册权限均并不会默认开启，仅会在您使用相关功能&服务时经您授权同意后开启；您可以通过<a href=\"https://lxhome.com/oss/app/html/usageList.html\">《系统权限清单》</a>查看权限详情或撤回权限授权<br />　　点击“同意”，视为您已经充分理解并同意<a href=\"https://lxhome.com/oss/app/html/sla.html\">《六兴找房用户服务协议》</a>、<a href=\"https://lxhome.com/oss/app/html/privacy.html\">《六兴找房隐私政策》</a>及上述内容。",
	"buttonRefuse": "暂不同意",
	"second": {
		"title": "确认提示",
		"message": "　　您需要同意六兴找房<a href=\"https://lxhome.com/oss/app/html/sla.html\">《服务协议》</a>及<a href=\"https://lxhome.com/oss/app/html/privacy.html\">《隐私政策》</a>，才能使用六兴找房，否则非常遗憾我们无法为您提供服务。",
		"buttonAccept": "同意并继续",
		"buttonRefuse": "退出应用"
	},
	"styles": {
		"backgroundColor": "#ffffff",
		"borderRadius": "5px",
		"title": {
			"color": "#333333"
		},
		"buttonAccept": {
			"color": "#dd524d"
		},
		"buttonRefuse": {
			"color": "#999999"
		}
	}
}
